#syocho {
	font-family:'HGPs';

	}

#syocho h1{
	font-size:36px;
	text-align:center;	
	}

#photo{
	width:800px;
	padding:10px 5px;

	float:left;

	
	}
#dictates{
	padding:30px 0px;
	/*font-family:;*/
	font-size:36px;
	text-align:center;
	}

#comment{
	padding:10px 5px;
	width:580px;
	float:left;
	font-size:22px;
	font-weight:bolder;
	line-height:normal;
	}

#date{
	width:300px;
	padding:30px 0px 0px 0px;
	font-size:20px;
	float:right;
	}

#name{
	width:300px;
	padding:0px 30px 0px 0px;
	font-size:28px;
	font-weight:normal;
	float:right;
	}


